Updating from Aqua 1.7


  • Member
    javierdealfonso
    March 2, 2019 at 2:11 am #33599

    Hi BlueOwl,

    I’m forced to update to PHP 7.x and I’m still running AQUA 1.7.
    I only did some minor tweaks through these years so I didn’t use a child theme.
    I’m rusty because I haven’t fiddled with this for a long time. I have backups to restore in case something goes wrong.
    Two questions:
    I’ve already downloaded the 2.4 zip, how should I proceed to manually update?
    Would you update right away from 1.7 to 2.4?

    Regards,

    Javier

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.